.content-wrapper.project {
    .content {
        min-height: 250px;
        padding: 15px;
        margin-right: auto;
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row {
        margin-right: -15px;
        margin-left: -15px;
    }
    .box {
        position: relative;
        border-radius: 3px;
        background: #ffffff;
        border-top: 3px solid #d2d6de;
        margin-bottom: 20px;
        width: 100%;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    }
    .box-widget {
        border-top: rgb(253, 175, 0) solid;
        position: relative;
        background-color: #fff;
    }
    .widget-project {
        .widget-project-header {
            padding: 16px;
            padding-bottom: 4px;
            border-top-right-radius: 3px;
            border-top-left-radius: 3px;
            h3,
            h5 {
                font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            }
            h3 {
                font-size: 19px;
                white-space: nowrap;
                width: 100%;
                overflow: hidden;
                text-overflow: ellipsis;
            }
            h5 {
                font-size: small;
            }
        }
        .widget-project-name {
            margin-top: 5px;
            margin-bottom: 5px;
            font-size: 25px;
            font-weight: 300;
            color: #fff;
        }
        .widget-project-desc {
            margin-top: 0;
            font-size: small;
        }
        .widget-project-desc.widget-project-date {
            float: left;
            width: 100%;
            margin-bottom: 8px;
        }
        .widget-project-date {
            display: inline-block;
            margin-left: 2px;
            font-size: 11px;
        }
        .widget-project-desc.description {
            display: -webkit-box;
            width: 100%;
            height: 50px;
            margin: 0 auto;
            line-height: 1.3;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;
            overflow: hidden;
            text-overflow: ellipsis;
        }
    }
    .box-footer:after {
        clear: both;
    }
    .box-footer:before,
    .box-footer:after {
        content: " ";
        display: table;
    }
    .box-footer {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-bottom-right-radius: 3px;
        border-bottom-left-radius: 3px;
        border-top: 1px solid #f4f4f4;
        padding: 10px;
        background-color: #ffffff;
        font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: small;
    }
    .no-padding {
        padding: 0 !important;
    }
    .box .nav-stacked {
        margin: 0 15px 5px 15px;
    }
    .box .nav-stacked>li {
        border-bottom: 1px solid #f4f4f4;
        margin: 0;
        padding: 3px;
    }
    .box .nav-stacked>li:last-of-type {
        border-bottom: none;
    }
    .nav-stacked>li>a {
        border-radius: 0;
        border-top: 0;
        border-left: 3px solid transparent;
        color: #444;
    }
    .nav-stacked>li.active>a,
    .nav-stacked>li.active>a:hover {
        background: transparent;
        color: #444;
        border-top: 0;
        border-left-color: #3c8dbc;
    }
    .nav-stacked>li.header {
        border-bottom: 1px solid #ddd;
        color: #777;
        margin-bottom: 10px;
        padding: 5px 10px;
        text-transform: uppercase;
    }
    .bg-blue {
        background-color: #0073b7 !important;
    }
    .bg-aqua {
        background-color: #00c0ef !important;
    }
    .bg-green {
        background-color: #00a65a !important;
    }
    .bg-red {
        background-color: #dd4b39 !important;
    }
}